<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054149762</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/14/97/JORFARTI000054149762.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054149761" date_publi="2026-05-29" date_signature="2999-01-01" nature="INFORMATIONS_PARLEMENTAIRES" nor="INPS2614413X" num="" num_parution_jo="0124">
<TITRE_TXT c_titre_court="Informations parlementaires" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054149761">Documents publiés</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054149762" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Sénat<br/>Session ordinaire 2025-2026</p>
<p>
<br/>Documents publiés sur le site internet du Sénat le mercredi 27 mai 2026</p>
<p>
<br/>N° 137 rect. (2025-2026) Proposition de résolution présentée par Mmes Nadège HAVET et Émilienne POUMIROL, en application de l'article 34-1 de la Constitution, visant à déclarer Francisco Franco indigne de la Légion d'honneur.<br/>N° 665 (2025-2026) Texte de la commission des affaires sociales sur la proposition de loi de Mme Corinne IMBERT concernant la représentativité au sein des unions régionales des professionnels de santé (Procédure accélérée).<br/>N° 667 (2025-2026) Texte de la commission des affaires étrangères, de la défense et des forces armées sur le projet de loi, adopté par l'Assemblée nationale après engagement de la procédure accélérée, actualisant la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense.</p>
<p>
<br/>Documents publiés sur le site internet du Sénat le jeudi 28 mai 2026</p>
<p>
<br/>N° 605 (2025-2026) Proposition de loi présentée par M. Hervé REYNAUD, visant à rééquilibrer la représentation des communes associées pour les élections sénatoriales, envoyée à la commission des lois constitutionnelles, de législation, du suffrage universel, du Règlement et d'administration générale, sous réserve de la constitution éventuelle d'une commission spéciale dans les conditions prévues par le Règlement.<br/>N° 628 (2025-2026) Rapport d'information fait par M. Éric JEANSANNETAS au nom de la commission spéciale chargée du contrôle des comptes et de l'évaluation interne sur les comptes du Sénat de l'exercice 2025.<br/>N° 634 (2025-2026) Proposition de résolution présentée par M. Mickaël VALLET, Mme Corinne IMBERT, M. Daniel LAURENT, Mme Nicole BONNEFOY et M. François BONNEAU, en application de l'article 34-1 de la Constitution, pour l'inscription des connaissances, savoir-faire et pratiques sociales de la culture du cognac en Charentes sur la liste représentative du patrimoine culturel immatériel de l'humanité auprès de la Conférence générale de l'Organisation des Nations Unies pour l'éducation, la science et la culture (UNESCO).<br/>N° 669 (2025-2026) Texte de la commission des affaires sociales sur la proposition de loi, adoptée par l'Assemblée nationale, visant à lutter contre les déserts médicaux, d'initiative transpartisane.<br/>N° 670 (2025-2026) Projet de loi présenté par M. Jean-Noël BARROT, ministre de l'Europe et des affaires étrangères, autorisant l'approbation de l'accord multilatéral entre autorités compétentes portant sur l'échange des informations GloBE, envoyé à la commission des finances, sous réserve de la constitution éventuelle d'une commission spéciale dans les conditions prévues par le Règlement (Procédure accélérée).</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
